<?

if(isset($_GET['del']) && $ku['status']==3)mysql_query("DELETE FROM `kolhoz_polka2` WHERE `id` = '".intval($_GET['del'])."'");

echo "<div class='event'><h1><a href='?user=$ank[id]'>$au[nick]</a> / Погреб</h1></div>";

echo '<div class="content"><div class="block">';

if($ank['scarecrow_time']>$time)echo "<li><img width='16' height='16' src='images/icons/scarecrow.png' alt='o'> <a class='epic' href='?shop=scarecrow'>Пугало</a><span class='minor'> на <span>".time_left($ank['scarecrow_time']-$time)."</span></span></li>";

if($ank['time_shmel']>$time)echo "<li><img width='16' height='16' alt='o' src='images/icons/heli1n.png'> <a class='epic' href='?shop=helicopter&1'>Шмель</a><span class='minor'> на <span>".time_left($ank['time_shmel']-$time)."</span></span></li>";

if($ank['time_yastreb']>$time)echo "<li><img width='16' height='16' alt='o' src='images/icons/heli2n.png'> <a class='epic' href='?shop=helicopter&2'>Ястреб</a><span class='minor'> на <span>".time_left($ank['time_yastreb']-$time)."</span></span></li>";

if($ank['time_drakon']>$time)echo "<li><img width='16' height='16' alt='o' src='images/icons/heli3n.png'> <a class='epic' href='?shop=helicopter&3'>Дракон</a><span class='minor'> на <span>".time_left($ank['time_drakon']-$time)."</span></span></li>";

if($ank['id']==$ku['id'])header("Location:?mycellar");



$q=mysql_query("SELECT * FROM `kolhoz_polka2` WHERE `id_user` = '$ank[id]'");

echo "<ul>";

while($post=mysql_fetch_array($q))

{

if($post['id_plant2']!=0 && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_plant2` WHERE `id` = '$post[id_plant2]'"),0)!=0)$plant2=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_plant2` WHERE `id` = '$post[id_plant2]'"));



echo "<li><img width='48' height='48' src='".(!isset($plant2)?"images/icons/polka.png":"images/plants/$plant2[id].png")."' alt='o' class='portrait'>";

echo "<div>";

echo "".(!isset($plant2)?"<span class='title'>Чистая полка</span>":"<span class='title'>".hsc($plant2['name'])."</span>".($post['time']>$time?"<span class='small minor'> (Будет готово через <span> ".time_left($post['time']-$time)."</span>)</span>":null)."")."";

if($ku['id']==1)echo " <a class='small minor' href='?uc=$ank[id]&del=$post[id]'>[удалить]</a>";

echo "</div>";

echo "<div style='clear:both'></div></li>";

}

echo "</ul>";

echo "</div>";

include_once 'inc/foot.php';

?>